Subject: Re MOPAC 6.0 on PC -correction

From: "Wojciech Galazka" <[email-masked]>
Date: Thu, 7 Oct 93 15:51:39 CST

Dear computational chemists

   Let me excuse if something went wrong. After my tryings with Microsoft
   Optymizing Fortran v 5.0 I no more had any neccessity to have MOPAC 
  on PC installed. I use SUN SPARCStation 2 to run MOPAC. Well,I  see my 
  knowledge about Microsoft Fortran capabilities semms not to be 
  enough good. Hope this clears this (unexpected) misunderstanding,
////////////////////////////////////////////////////////////
//                                                        //
//  Wojciech Galazka                                      //       
//  Computer Center                                       //
//  Chemistry Department,  University of Warsaw           //
//  Pasteura 1, 02-093 Warsaw, Poland                     //
//                                                        //
//   [email-masked]                      //
////////////////////////////////////////////////////////////